galileo_redis 3.0.0
galileo_redis: ^3.0.0 copied to clipboard

An Galileo service provider for Redis. Works well for caching volatile data.

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add galileo_redis

With Flutter:

 $ flutter pub add galileo_redis

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):

dependencies:
  galileo_redis: ^3.0.0

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:galileo_redis/galileo_redis.dart';
1
likes
80
pub points
0%
popularity

Publisher

galileodart.com

An Galileo service provider for Redis. Works well for caching volatile data.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

galileo_framework, galileo_http_exception, resp_client

More

Packages that depend on galileo_redis